/* Basic code - don't modify */
#nav            { display: block; margin: 0; padding: 0; position: relative; }
#nav li         { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
#nav a          { display: block; }
#nav ul         { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
* html #nav ul  { line-height: 0; } /* IE6 "fix" */
#nav ul a       { zoom: 1; } /* IE6/7 fix */
#nav ul li      { float: none; }
#nav ul ul      { top: 0; }
    
/* Essentials - configure this */
#nav ul         { width: 250px; }
#nav ul ul      { left: 80px; }

/* Everything else is theming */

/* 画像へ変更 */
/* #nav            { background-color: #0099ff; height: 24px; } */
#nav            { background-image: url(../images/menubar.png); height: 26px; } 


#nav *:hover    { background-color: none; }
/* #nav a          { border-right: 1px solid white; color: white; font-size: 14px; padding: 6px; line-height: 1; font-weight:bold; } */
#nav a          { border-right: 1px solid white; color: white; font-size: 14px; padding: 6px; line-height: 1;  }

/* 画像へ変更 */
/* #nav li.hover a { background-color: #0099ff; } */
#nav li.hover a { background-image: url(../images/menubar.png); }
#nav ul         { top: 25px; }

/* 画像へ変更 */
/* #nav ul li a    { background-color: #0099ff; color: white;} */
#nav ul li a    { background-image: url(../images/menubar.png); color: white;}

/* 画像へ変更 */
/* #nav ul a.hover { background-color: #FFFFE0; color: black} */
#nav ul a.hover { background-image: url(../images/menubar_hobar.png); color: black}
#nav ul a       { border-bottom: 1px solid white; border-right: none; opacity: 0.9; }

/* #nav ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }*/
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
